package de.avatic.lcc.dto.configuration.apps;

public class AppExchangeDTO {

    private String data;

    public void setData(String data) {
        this.data = data;
    }

    public String getData() {
        return data;
    }
}
